name = "[Let's Do] HerbalBrews"
filename = "letsdo-herbalbrews-fabric-1.0.3-1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "556e4b296c5de2a9b64b8b0fbae009296a3c1ee4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5070021
project-id = 951221
